No puedo actualizar automáticamente mis Plugins

Inicio Foros WordPress Plugins No puedo actualizar automáticamente mis Plugins

Etiquetado: ,

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  Tamagochi hace 8 años, 9 meses.

  • Autor
    Publicaciones
  • #14485

    geo
    Participante

    <p>Otra vez yo por acá, no quiero abusarme pero en estos días he tenido más problemas que un Fiat 600 :P </p>
    <p>Resulta que existe un archivo dañado, o algo por el estilo que no me esta dejando actualizar mis plugins desde el panel de WordPress. </p>
    <p>

    Quote:
    Descargando actualización desde http://downloads.wordpress.org/plugin/platinum-seo-pack.zip.</p&gt;
    <p>Desempaque de la actualización.</p>
    <p>Archivo incompatible PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    </p>
    <p>Ese mensaje me tiro WP al intentar actualizar Platinum Seo Pack.</p>
    <p>Y además, en el panel de plugins de nuestro tablero me aparece el siguiente mensaje en rojo:</p>
    <p>

    Quote:
    El plugin post-plugin-library/post-plugin-library.php ha sido desactivado debido a un error: El archivo del plugin no existe.

    </p>
    <p>Si alguien puede guiarme a una posible solución se los agradecería! </p>
    <p>Saludos!<br />
    Jorje
    </p>

  • #32696

    geo
    Participante

    Hola chicos, ya he solucionado el problema y lo comparto para quien tenga algún problemita similar. Esto puede ser aplicado tanto para imágenes, como para plugins o cualquier actualización o uploads de este tipo.
    En mi caso no tenia el directorio “uploads” en wp-content. Solo deben crearlo por medio de FTP, y que les quede de esta forma: /wp-content/uploads

    Saludos!

  • #37437

    Tamagochi
    Participante

    Hola

    Hace unos dias dos plugins me dan este mismo error que antes no tenia pues actualice otros plugins sin problemas. Mi WP es 2.9.1 y los plugins en cuestion son el platinun seo y el web translator. Tengo la carpeta uploads. A nadie mas le ha pasado? de que puede ser?

    Salu2

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest